input-linux-kbd(7)

NAME
input-linux-kbd : Linux console keyboard input

SYNOPSIS
input-linux-kbd: [<device>]

DESCRIPTION
input-linux-kbd puts the Linux console into mediumraw mode and reads keyboard events from it.

OPTIONS

device
    Names the tty to open; the default is /dev/tty.

ENVIRONMENT VARIABLES

GII_CTRLALT_VTSWITCH
    If set, the key combination to switch VTs is Ctrl-Alt-Fn. Otherwise Alt-Fn is used.

FEATURES

•   Generates evKey* events.